.aboutus-content {
    @include tablet_size {
        @include grid(2, 2rem);
    }
}

.aboutus-text blockquote {
    font-weight: $black-font;
    font-size: 2.2rem;
    margin: 0;
    padding-left: 1rem 0 3rem 0;
    margin-top: 3rem;
}